=== debian/control ===
Source: haskell-happstack-server
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Giovanni Mascellani <gio@debian.org>,
Priority: optional
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-base64-bytestring-dev (<< 1.1),
 libghc-base64-bytestring-dev (>= 1.0),
 libghc-base64-bytestring-prof,
 libghc-blaze-html-dev (>= 0.5),
 libghc-blaze-html-dev (<< 0.10),
 libghc-blaze-html-prof,
 libghc-exceptions-dev,
 libghc-exceptions-prof,
 libghc-extensible-exceptions-dev,
 libghc-extensible-exceptions-prof,
 libghc-hslogger-dev (>= 1.0.2),
 libghc-hslogger-prof,
 libghc-html-dev,
 libghc-html-prof,
 libghc-hunit-dev,
 libghc-monad-control-dev (<< 1.1),
 libghc-monad-control-dev (>= 0.3),
 libghc-monad-control-prof,
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-dev (>= 2),
 libghc-mtl-prof,
 libghc-network-dev (<< 2.7),
 libghc-network-dev (>> 2.6),
 libghc-network-prof,
 libghc-network-uri-dev (<< 2.7),
 libghc-network-uri-dev (>= 2.6),
 libghc-network-uri-prof,
 libghc-parsec3-dev (<< 4),
 libghc-parsec3-prof,
 libghc-semigroups-dev (>= 0.16),
 libghc-semigroups-prof,
 libghc-sendfile-dev (>= 0.7.1),
 libghc-sendfile-dev (<< 0.8),
 libghc-sendfile-dev (>= 0.7.1),
 libghc-sendfile-prof,
 libghc-syb-dev,
 libghc-syb-prof,
 libghc-system-filepath-dev (>= 0.3.1),
 libghc-system-filepath-prof,
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 0.10),
 libghc-text-prof,
 libghc-threads-dev (>= 0.5),
 libghc-threads-prof,
 libghc-time-compat-dev,
 libghc-time-compat-prof,
 libghc-transformers-base-dev (<< 0.5),
 libghc-transformers-base-dev (>= 0.4),
 libghc-transformers-base-prof,
 libghc-transformers-compat-dev (>= 0.3),
 libghc-transformers-compat-dev (<< 0.7),
 libghc-transformers-compat-prof,
 libghc-utf8-string-dev (<< 1.1),
 libghc-utf8-string-dev (>= 0.3.4),
 libghc-utf8-string-prof,
 libghc-zlib-dev,
 libghc-zlib-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-base64-bytestring-doc,
 libghc-blaze-html-doc,
 libghc-exceptions-doc,
 libghc-extensible-exceptions-doc,
 libghc-hslogger-doc,
 libghc-html-doc,
 libghc-monad-control-doc,
 libghc-mtl-doc,
 libghc-network-doc,
 libghc-network-uri-doc,
 libghc-parsec3-doc,
 libghc-semigroups-doc,
 libghc-sendfile-doc,
 libghc-syb-doc,
 libghc-system-filepath-doc,
 libghc-text-doc,
 libghc-threads-doc,
 libghc-time-compat-doc,
 libghc-transformers-base-doc,
 libghc-transformers-compat-doc,
 libghc-utf8-string-doc,
 libghc-zlib-doc,
Standards-Version: 4.1.4
Homepage: http://happstack.com
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-happstack-server
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git

Package: libghc-happstack-server-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Happstack web framework, HTTP server${haskell:ShortBlurb}
 Happstack is a Haskell web framework, designed so that developers can
 prototype quickly, deploy painlessly, scale massively, operate reliably,
 and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
 environments.
 .
 Happstack provides you with all the components you need to build and
 deploy your application, which is completely self-contained.
 Particularly, Happstack provides the application with a distributed and
 persistent data storage layer, capable to interact with the application
 itself directly in terms of Haskell data structures.
 .
 Happstack-server contains the HTTP server itself.
 .
 ${haskell:Blurb}

Package: libghc-happstack-server-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Happstack web framework, HTTP server${haskell:ShortBlurb}
 Happstack is a Haskell web framework, designed so that developers can
 prototype quickly, deploy painlessly, scale massively, operate reliably,
 and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
 environments.
 .
 Happstack provides you with all the components you need to build and
 deploy your application, which is completely self-contained.
 Particularly, Happstack provides the application with a distributed and
 persistent data storage layer, capable to interact with the application
 itself directly in terms of Haskell data structures.
 .
 Happstack-server contains the HTTP server itself.
 .
 ${haskell:Blurb}

Package: libghc-happstack-server-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Happstack web framework, HTTP server${haskell:ShortBlurb}
 Happstack is a Haskell web framework, designed so that developers can
 prototype quickly, deploy painlessly, scale massively, operate reliably,
 and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
 environments.
 .
 Happstack provides you with all the components you need to build and
 deploy your application, which is completely self-contained.
 Particularly, Happstack provides the application with a distributed and
 persistent data storage layer, capable to interact with the application
 itself directly in terms of Haskell data structures.
 .
 Happstack-server contains the HTTP server itself.
 .
 ${haskell:Blurb}
