=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Giovanni Mascellani <gio@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base64-bytestring-dev (<< 1.1),
@@ -28,17 +29,12 @@
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-dev (>= 0.3),
  libghc-monad-control-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2),
- libghc-mtl-prof,
- libghc-network-dev (<< 2.7),
  libghc-network-dev (>> 2.6),
+ libghc-network-dev (<< 2.8),
  libghc-network-prof,
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
- libghc-parsec3-dev (<< 4),
- libghc-parsec3-prof,
  libghc-semigroups-dev (>= 0.16),
  libghc-semigroups-prof,
  libghc-sendfile-dev (>= 0.7.1),
@@ -49,9 +45,6 @@
  libghc-syb-prof,
  libghc-system-filepath-dev (>= 0.3.1),
  libghc-system-filepath-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.10),
- libghc-text-prof,
  libghc-threads-dev (>= 0.5),
  libghc-threads-prof,
  libghc-time-compat-dev,
@@ -76,15 +69,12 @@
  libghc-hslogger-doc,
  libghc-html-doc,
  libghc-monad-control-doc,
- libghc-mtl-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
- libghc-parsec3-doc,
  libghc-semigroups-doc,
  libghc-sendfile-doc,
  libghc-syb-doc,
  libghc-system-filepath-doc,
- libghc-text-doc,
  libghc-threads-doc,
  libghc-time-compat-doc,
  libghc-transformers-base-doc,
@@ -94,7 +84,7 @@
 Standards-Version: 4.1.4
 Homepage: http://happstack.com
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-happstack-server
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-happstack-server]
 
 Package: libghc-happstack-server-dev
 Architecture: any
