## haskell-happstack-server 7.5.1.3

=== debian/changelog ===
haskell-happstack-server (7.5.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 01 Sep 2019 10:06:24 -0400

haskell-happstack-server (7.5.1.1-5) unstable; urgency=medium

  * Patch for newer deps

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 30 Aug 2019 18:42:29 +0200
