=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  libghc-monad-control-dev (>= 0.3),
  libghc-monad-control-prof,
  libghc-network-dev (>> 2.6),
- libghc-network-dev (<< 2.8),
+ libghc-network-dev (<< 2.9),
  libghc-network-prof,
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-dev (>= 2.6),
