## haskell-happstack-server 7.6.1

=== debian/changelog ===
haskell-happstack-server (7.6.1-1build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:32:01 +0000

haskell-happstack-server (7.6.1-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 23 Aug 2020 12:45:51 +0200

haskell-happstack-server (7.6.1-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 12:42:15 +0200

haskell-happstack-server (7.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 22 Jun 2020 12:49:55 +0300
