=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-happstack-server
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
 Priority: optional
@@ -11,8 +12,8 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-base64-bytestring-dev (<< 1.1),
  libghc-base64-bytestring-dev (>= 1.0),
+ libghc-base64-bytestring-dev (<< 1.2),
  libghc-base64-bytestring-prof,
  libghc-blaze-html-dev (>= 0.5),
  libghc-blaze-html-dev (<< 0.10),
@@ -29,17 +30,19 @@
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-dev (>= 0.3),
  libghc-monad-control-prof,
- libghc-network-dev (>> 2.6),
- libghc-network-dev (<< 2.9),
+ libghc-network-dev (>= 3.0.0),
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
+ libghc-network-bsd-dev (>= 2.8.1),
+ libghc-network-bsd-dev (<< 2.9),
+ libghc-network-bsd-prof,
+ libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-dev (<< 2.7),
- libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
  libghc-semigroups-dev (>= 0.16),
  libghc-semigroups-prof,
  libghc-sendfile-dev (>= 0.7.1),
  libghc-sendfile-dev (<< 0.8),
- libghc-sendfile-dev (>= 0.7.1),
  libghc-sendfile-prof,
  libghc-syb-dev,
  libghc-syb-prof,
@@ -47,10 +50,8 @@
  libghc-system-filepath-prof,
  libghc-threads-dev (>= 0.5),
  libghc-threads-prof,
- libghc-time-compat-dev,
- libghc-time-compat-prof,
+ libghc-transformers-base-dev (>= 0.4),
  libghc-transformers-base-dev (<< 0.5),
- libghc-transformers-base-dev (>= 0.4),
  libghc-transformers-base-prof,
  libghc-transformers-compat-dev (>= 0.3),
  libghc-transformers-compat-dev (<< 0.7),
@@ -70,18 +71,18 @@
  libghc-html-doc,
  libghc-monad-control-doc,
  libghc-network-doc,
+ libghc-network-bsd-doc,
  libghc-network-uri-doc,
  libghc-semigroups-doc,
  libghc-sendfile-doc,
  libghc-syb-doc,
  libghc-system-filepath-doc,
  libghc-threads-doc,
- libghc-time-compat-doc,
  libghc-transformers-base-doc,
  libghc-transformers-compat-doc,
  libghc-utf8-string-doc,
  libghc-zlib-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://happstack.com
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-happstack-server
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-happstack-server]
