=== debian/rules ===
#!/usr/bin/make -f

ifeq (0,$(shell ghc --info | grep -q 'Have interpreter.*YES'; echo $$?))
DEB_SETUP_GHC_CONFIGURE_ARGS += --flags=template_haskell
else
DEB_SETUP_GHC_CONFIGURE_ARGS += --flags=-template_haskell
endif
DEB_ENABLE_TESTS = yes


include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
