## haskell-happstack-server 7.7.2

=== debian/changelog ===
haskell-happstack-server (7.7.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Aug 2022 17:57:23 +0300
