=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-happstack-server
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
 Priority: optional
@@ -13,7 +12,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base64-bytestring-dev (>= 1.0),
- libghc-base64-bytestring-dev (<< 1.2),
+ libghc-base64-bytestring-dev (<< 1.3),
  libghc-base64-bytestring-prof,
  libghc-blaze-html-dev (>= 0.5),
  libghc-blaze-html-dev (<< 0.10),
@@ -33,9 +32,6 @@
  libghc-network-dev (>= 3.0.0),
  libghc-network-dev (<< 3.2),
  libghc-network-prof,
- libghc-network-bsd-dev (>= 2.8.1),
- libghc-network-bsd-dev (<< 2.9),
- libghc-network-bsd-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof,
@@ -54,7 +50,7 @@
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-prof,
  libghc-transformers-compat-dev (>= 0.3),
- libghc-transformers-compat-dev (<< 0.7),
+ libghc-transformers-compat-dev (<< 0.8),
  libghc-transformers-compat-prof,
  libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-dev (>= 0.3.4),
@@ -71,7 +67,6 @@
  libghc-html-doc,
  libghc-monad-control-doc,
  libghc-network-doc,
- libghc-network-bsd-doc,
  libghc-network-uri-doc,
  libghc-semigroups-doc,
  libghc-sendfile-doc,
@@ -82,7 +77,7 @@
  libghc-transformers-compat-doc,
  libghc-utf8-string-doc,
  libghc-zlib-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://happstack.com
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-happstack-server
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-happstack-server]
