## haskell-happstack-server 7.8.0.2

=== debian/changelog ===
haskell-happstack-server (7.8.0.2-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 19:20:12 +0300

haskell-happstack-server (7.8.0.2-2) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Thu, 14 Sep 2023 17:24:16 -0400

haskell-happstack-server (7.8.0.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 13 Sep 2023 10:28:00 -0400
