=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  libghc-hslogger-prof,
  libghc-html-dev,
  libghc-html-prof,
- libghc-hunit-dev,
+ libghc-monad-control-dev (>= 1.0),
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-dev (>= 0.3),
  libghc-monad-control-prof,
@@ -35,8 +35,8 @@
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof,
- libghc-semigroups-dev (>= 0.16),
- libghc-semigroups-prof,
+ libghc-old-locale-dev,
+ libghc-old-locale-prof,
  libghc-sendfile-dev (>= 0.7.1),
  libghc-sendfile-dev (<< 0.8),
  libghc-sendfile-prof,
@@ -57,6 +57,7 @@
  libghc-utf8-string-prof,
  libghc-zlib-dev,
  libghc-zlib-prof,
+ libghc-hunit-dev <!nocheck>,
 Build-Depends-Indep:
  ghc-doc,
  libghc-base64-bytestring-doc,
@@ -68,7 +69,7 @@
  libghc-monad-control-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
- libghc-semigroups-doc,
+ libghc-old-locale-doc,
  libghc-sendfile-doc,
  libghc-syb-doc,
  libghc-system-filepath-doc,
@@ -77,8 +78,8 @@
  libghc-transformers-compat-doc,
  libghc-utf8-string-doc,
  libghc-zlib-doc,
-Standards-Version: 4.6.1
-Homepage: http://happstack.com
+Standards-Version: 4.7.0
+Homepage: https://happstack.com
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-happstack-server
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-happstack-server]
