## haskell-happstack-server 7.9.3

=== debian/changelog ===
haskell-happstack-server (7.9.3-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell
  * New upstream release

  [ Giovanni Mascellani ]
  * Remove myself from uploaders, add Ilias Tsitsimpis instead.

 -- Scott Talbert <swt@techie.net>  Mon, 12 Jan 2026 20:14:42 -0500
