=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-happstack-server
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Giovanni Mascellani <gio@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base64-bytestring-dev (>= 1.0),
@@ -30,13 +30,11 @@
  libghc-monad-control-dev (>= 0.3),
  libghc-monad-control-prof,
  libghc-network-dev (>= 3.0.0),
- libghc-network-dev (<< 3.2),
+ libghc-network-dev (<< 3.3),
  libghc-network-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof,
- libghc-old-locale-dev,
- libghc-old-locale-prof,
  libghc-sendfile-dev (>= 0.7.1),
  libghc-sendfile-dev (<< 0.8),
  libghc-sendfile-prof,
@@ -49,11 +47,8 @@
  libghc-transformers-base-dev (>= 0.4),
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-prof,
- libghc-transformers-compat-dev (>= 0.3),
- libghc-transformers-compat-dev (<< 0.8),
- libghc-transformers-compat-prof,
+ libghc-utf8-string-dev (>= 0.3.4),
  libghc-utf8-string-dev (<< 1.1),
- libghc-utf8-string-dev (>= 0.3.4),
  libghc-utf8-string-prof,
  libghc-zlib-dev,
  libghc-zlib-prof,
@@ -69,13 +64,11 @@
  libghc-monad-control-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
- libghc-old-locale-doc,
  libghc-sendfile-doc,
  libghc-syb-doc,
  libghc-system-filepath-doc,
  libghc-threads-doc,
  libghc-transformers-base-doc,
- libghc-transformers-compat-doc,
  libghc-utf8-string-doc,
  libghc-zlib-doc,
 Standards-Version: 4.7.0
